﻿<?xml version="1.0"?>
<!--
  For more information on how to configure your ASP.NET application, please visit
  http://go.microsoft.com/fwlink/?LinkId=169433
  -->
<configuration>
  <connectionStrings>
    <add name="AMPSLindenLambConnectionString" connectionString="Data Source=10.0.3.65;Initial Catalog=AMPSLindenLamb;User ID=sa;Password=linden1*" providerName="System.Data.SqlClient"/>
    <add name="PrimalInnova" connectionString="Data Source=10.0.3.32\innova;Initial Catalog=Innova;User ID=mpx;Password=Marel.user" providerName="System.Data.SqlClient"/>
    <add name="PrimalNavision" connectionString="Data Source=10.0.3.63;Initial Catalog=Dynamics2009;User ID=lfintegration;Password=linden1*" providerName="System.Data.SqlClient"/>
    <add name="PrimalAmpsBeefConnectionString" connectionString="Data Source=LFkill;Initial Catalog=AMPSLindenBeef;User ID=lfintegration;Password=linden1*" providerName="System.Data.SqlClient" />
  </connectionStrings>
  <system.web>
    <compilation debug="true" strict="false" explicit="true" targetFramework="4.6.1">
      <assemblies>
        <add assembly="System.Design, Version=4.0.0.0, Culture=neutral, PublicKeyToken=B03F5F7F11D50A3A"/>
        <add assembly="System.Web.Extensions.Design, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31BF3856AD364E35"/>
      </assemblies>
    </compilation>
    <httpRuntime targetFramework="4.0"/>
  </system.web>
  <!-->appSettings>
    <add key="ValidationSettings:UnobtrusiveValidationMode" value="None" />
  </appSettings-->
  <appSettings>
  <add key="PP_Primal.PPWebService" value="http://lfnav:7047/DynamicsNAV/WS/Linden Foods LF8/Codeunit/PPWebService"/>
  </appSettings>
  <system.serviceModel>
    <bindings>
      <basicHttpBinding>
        <binding name="WS_SheepMoveToAbatHttpBinding">
          <security mode="Transport"/>
        </binding>
        <binding name="WS_SheepMoveToAbatHttpBinding1"/>
        <binding name="WS_SheepReturnToLairageHttpBinding">
          <security mode="Transport"/>
        </binding>
        <binding name="WS_SheepReturnToLairageHttpBinding1"/>
        <binding name="WS_SheepAmendNumberInBatchHttpBinding">
          <security mode="Transport"/>
        </binding>
        <binding name="WS_SheepAmendNumberInBatchHttpBinding1"/>
        <binding name="WS_SheepEditBatchNoHttpBinding">
          <security mode="Transport"/>
        </binding>
        <binding name="WS_SheepEditBatchNoHttpBinding1"/>
        <binding name="WS_SheepAbatLairageListHttpBinding">
          <security mode="Transport"/>
        </binding>
        <binding name="WS_SheepAbatLairageListHttpBinding1"/>
      </basicHttpBinding>
    </bindings>
    <client>
      <endpoint address="https://ws-www2.dardni.gov.uk/AphisMeatServices/services/WS_SheepMoveToAbat" binding="basicHttpBinding" bindingConfiguration="WS_SheepMoveToAbatHttpBinding" contract="WS_SheepMoveToAbatLive.WS_SheepMoveToAbatPortType" name="WS_SheepMoveToAbatHttpPort"/>
      <endpoint address="https://ws-www2.dardni.gov.uk/AphisMeatServices/services/WS_SheepReturnToLairage" binding="basicHttpBinding" bindingConfiguration="WS_SheepReturnToLairageHttpBinding" contract="WS_SheepReturnToLairage.WS_SheepReturnToLairagePortType" name="WS_SheepReturnToLairageHttpPort"/>
      <endpoint address="https://ws-www2.dardni.gov.uk/AphisMeatServices/services/WS_SheepAmendNumberInBatch" binding="basicHttpBinding" bindingConfiguration="WS_SheepAmendNumberInBatchHttpBinding" contract="WS_SheepAmendNumberInBatch.WS_SheepAmendNumberInBatchPortType" name="WS_SheepAmendNumberInBatchHttpPort"/>
      <endpoint address="https://ws-www2.dardni.gov.uk/AphisMeatServices/services/WS_SheepEditBatchNo" binding="basicHttpBinding" bindingConfiguration="WS_SheepEditBatchNoHttpBinding" contract="WS_SheepEditBatchNo.WS_SheepEditBatchNoPortType" name="WS_SheepEditBatchNoHttpPort"/>
      <endpoint address="https://ws-www2.dardni.gov.uk/AphisMeatServices/services/WS_SheepAbatLairageList" binding="basicHttpBinding" bindingConfiguration="WS_SheepAbatLairageListHttpBinding" contract="WS_SheepAbatLairageList.WS_SheepAbatLairageListPortType" name="WS_SheepAbatLairageListHttpPort"/>
    </client>
  </system.serviceModel>
</configuration>